# thank you but no
xlax source: no-dep5-copyright

# there is none
xlax source: debian-watch-does-not-check-openpgp-signature

# have you heard of the concept of there not being any?
xlax source: upstream-metadata-missing-bug-tracking
xlax source: upstream-metadata-missing-repository

# oh for FUCK’S sake lintian, we don’t warn about newer versions of
# dev tools that aren’t even in a freshly released stable yet!
xlax source: older-debian-watch-file-standard 4 [debian/watch]
